0 Replies Latest reply on Mar 27, 2015 11:47 AM by farzanaa12022133

    Porting Flash Builder 4.6 Project to Flash Builder 4.7/CC (2014)

    farzanaa12022133

      Hello,

       

      I am trying to port the Flex project developed in Flash Builder 4.6 with Extension builder 2.1, for InDesign CS6 to InDesign CC (2014).

      As per the SDK help it mentions I can use the same environment mentioned above to port the project. But when I try it is giving error " This extension cannot be installed, it requires InDesign version in range of inclusively between 9.0 and 9.9."

       

      Do I need to set anything before compiling the plugin for CC(2014)? Or do I need to port in some other environment? If yes where can I get the details of other environment?

       

      Thanks for the help in advance.

       

      Regards

      Farzana.